Mailinglist Archive: opensuse-updates (114 mails)

< Previous Next >
openSUSE-RU-2014:1506-1: icecast
openSUSE Recommended Update: icecast
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:1506-1
Rating: low
References: #905468
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This recommended update for icecast fixes the following issues:
- produce valid json status (boo#905468)
- fix bashisms in pre script


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2014-718

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

icecast-2.4.0-2.4.1
icecast-debuginfo-2.4.0-2.4.1
icecast-debugsource-2.4.0-2.4.1
icecast-doc-2.4.0-2.4.1


References:

https://bugzilla.suse.com/show_bug.cgi?id=905468


< Previous Next >
This Thread
  • No further messages